## libcrypt-openssl-bignum-perl 0.04

=== debian/changelog ===
libcrypt-openssl-bignum-perl (0.04-4build1) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Oct 2013 09:53:51 +0100

libcrypt-openssl-bignum-perl (0.04-4) unstable; urgency=low

  [ Xavier Guimard ]
  * Bump Standards-Version to 3.9.4
  * Use debhelper 9.20120312
  * Update debian/copyright (years and upstream contact)
  * Rename debian/docs into debian/libcrypt-openssl-bignum-perl.docs
  * Update description

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

 -- Xavier Guimard <x.guimard@free.fr>  Thu, 04 Apr 2013 05:49:27 +0200

libcrypt-openssl-bignum-perl (0.04-3) unstable; urgency=low

  * Team upload

  [ gregor herrmann ]
  * debian/control: fix typo in long description; thanks to Erik Esterer for
    the bug report (closes: #609696).

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ intrigeri ]
  * Convert debian/copyright to DEP-5 format.
  * Move to compat level 9.
  * Bump Standards-Version to 3.9.3 (no change required).
  * Minimize debian/rules.
  * Explicitly use 3.0 (quilt) source format.

 -- intrigeri <intrigeri@debian.org>  Sun, 10 Jun 2012 22:40:33 +0200

libcrypt-openssl-bignum-perl (0.04-2) unstable; urgency=low

  [ Damyan Ivanov ]
  * remove Luk from Uploaders on his request (Closes: #523884)
  * switch to DH7 (rules,control,compat); install README via debian/docs
  * Standards-Version: 3.8.1 (no changes needed)

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

 -- Damyan Ivanov <dmn@debian.org>  Mon, 13 Apr 2009 16:32:01 +0300

libcrypt-openssl-bignum-perl (0.04-1) unstable; urgency=low

  * New upstream release

  * Taking over maintenance on previous maintainer's request
    + debian/control:
      - add: Vcs-Svn, Vcs-Browser and Homepage fields
      - change Maintainer to Debian Perl Group; Luk Claes moved to Uploaders.
  * add debian/watch
  * debian/rules: sync with current dh-make-perl templates
  * debian/control: add ${perl:Depends} to Depends
  * debian/control: include Crypt::OpenSSL::Bignum in long description to ease
    searching
  * Standards-Version: 3.7.3 (no changes)
  * debhelper compatibility level 6
  * add myself to Uploaders
  * debian/copyright: use dist-based upstream URL

 -- Damyan Ivanov <dmn@debian.org>  Thu, 24 Jan 2008 23:10:06 +0200

libcrypt-openssl-bignum-perl (0.03-1) unstable; urgency=low

  * Initial release (Closes: #362809).

 -- Luk Claes <luk@debian.org>  Mon, 15 May 2006 04:40:52 +0200
