=== debian/control ===
Source: libcrypt-openssl-bignum-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312),
               libssl-dev,
               perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcrypt-openssl-bignum-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcrypt-openssl-bignum-perl.git
Homepage: http://perl-openssl.sourceforge.net/

Package: libcrypt-openssl-bignum-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Perl module to access OpenSSL multiprecision integer arithmetic libraries
 Presently, many though not all of the arithmetic operations that OpenSSL
 provides are exposed to Perl via Crypt::OpenSSL::Bignum. In addition, this
 module can be used to provide access to bignum values produced by other
 OpenSSL modules, such as key parameters from Crypt::OpenSSL::RSA.
