=== debian/watch ===
version=3
https://metacpan.org/release/Crypt-OpenSSL-Bignum/  .+/Crypt-OpenSSL-Bignum-v?(\d[\d.]*)\.(?:tar\.gz|tar\.bz2|tgz|zip)
