## libcrypt-openssl-bignum-perl 0.06

=== debian/changelog ===
libcrypt-openssl-bignum-perl (0.06-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ intrigeri ]
  * Enable all hardening build flags.
  * Declare compliance with Standards-Version 3.9.8.

 -- intrigeri <intrigeri@debian.org>  Tue, 05 Jul 2016 20:31:42 +0000

libcrypt-openssl-bignum-perl (0.06-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Damyan Ivanov ]
  * Imported Upstream version 0.06
    Closes: #687712 -- to_bin method returns garbage when value is zero
  * Mark package as autopkgtest-able
  * Declare compliance with Debian Policy 3.9.6

 -- Damyan Ivanov <dmn@debian.org>  Sun, 21 Jun 2015 15:43:48 +0000
