=== debian/control ===
--- 
+++ 
@@ -3,13 +3,14 @@
 Uploaders: Damyan Ivanov <dmn@debian.org>,
            Xavier Guimard <x.guimard@free.fr>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9.20120312),
                libssl-dev,
                perl
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcrypt-openssl-bignum-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcrypt-openssl-bignum-perl.git
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcrypt-openssl-bignum-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcrypt-openssl-bignum-perl.git
 Homepage: http://perl-openssl.sourceforge.net/
 
 Package: libcrypt-openssl-bignum-perl
@@ -22,4 +23,3 @@
  provides are exposed to Perl via Crypt::OpenSSL::Bignum. In addition, this
  module can be used to provide access to bignum values produced by other
  OpenSSL modules, such as key parameters from Crypt::OpenSSL::RSA.
-
