## libcrypt-openssl-bignum-perl 0.07

=== debian/changelog ===
libcrypt-openssl-bignum-perl (0.07-2build1) artful; urgency=medium

  * No-change rebuild for perl 5.26.0.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Jul 2017 20:05:16 +0000

libcrypt-openssl-bignum-perl (0.07-2) unstable; urgency=medium

  * Team upload.
  * Dynamically generate a dependency on perl-openssl-abi-x.x
    to ensure compatibility with other OpenSSL-related Perl modules.
    (See #848113)

 -- Niko Tyni <ntyni@debian.org>  Tue, 03 Jan 2017 10:49:50 +0200

libcrypt-openssl-bignum-perl (0.07-1) unstable; urgency=medium

  * Team upload.
  * Add debian/upstream/metadata.
  * debian/copyright: update Upstream-Contact.
  * Import upstream version 0.07.
  * Add pkg-config to Build-Depends. Optionally used by Makefile.PL.
  * Add a patch to fix spelling mistakes in the POD.

 -- gregor herrmann <gregoa@debian.org>  Sat, 29 Oct 2016 19:04:02 +0200
