=== debian/control ===
--- 
+++ 
@@ -7,7 +7,9 @@
 Priority: optional
 Build-Depends: debhelper (>= 9.20120312),
                libssl-dev,
-               perl
+               perl-openssl-defaults,
+               perl,
+               pkg-config
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcrypt-openssl-bignum-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcrypt-openssl-bignum-perl.git
