## libcrypt-openssl-bignum-perl 0.09

=== debian/changelog ===
libcrypt-openssl-bignum-perl (0.09-2) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.
  * Replace '--with perl_openssl' in debian/rules with a build dependency
    on 'dh-sequence-perl-openssl'.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 12 Jun 2022 22:28:02 +0100

libcrypt-openssl-bignum-perl (0.09-1) unstable; urgency=medium

  * New upstream version 0.09
  * declare conformance with Policy 4.1.2 (no changes)

 -- Damyan Ivanov <dmn@debian.org>  Fri, 15 Dec 2017 19:33:49 +0000
