=== debian/control ===
--- 
+++ 
@@ -1,18 +1,20 @@
 Source: libcrypt-openssl-bignum-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Damyan Ivanov <dmn@debian.org>,
-           Xavier Guimard <x.guimard@free.fr>
+           Xavier Guimard <yadd@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20120312),
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-perl-openssl,
                libssl-dev,
                perl-openssl-defaults,
-               perl,
+               perl-xs-dev,
+               perl:native,
                pkg-config
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcrypt-openssl-bignum-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcrypt-openssl-bignum-perl.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcrypt-openssl-bignum-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcrypt-openssl-bignum-perl.git
 Homepage: http://perl-openssl.sourceforge.net/
 
 Package: libcrypt-openssl-bignum-perl
