=== debian/watch ===
version=4
https://metacpan.org/release/Crypt-OpenSSL-Bignum  .+/Crypt-OpenSSL-Bignum-v?@ANY_VERSION@@ARCHIVE_EXT@$
